/*Style for New header*/
BODY{margin:0px;padding:0px; font-family: Georgia, Arial, "Helvetica Neue",Helvetica,sans-serif;}

li{list-style-type: none;}
li{list-style: none;}
/* Sytle for Header Languages */
.media_main_table{margin:0 auto; text-align:left;width:988px;padding-left:5px;}
.new_englishtitletab{font-size: 11px; font-weight:bold;color:#0066CC !important;}
.new_hindititletab{font-family:Arial,Mangal; font-size:12px; font-weight:Bold;color:#0066CC !important;}
.new_kannadatitletab{font-family:Lohit Kannada, Tunga; font-size:11px; font-weight:Bold;color:#0066CC !important;}
.new_malayalamtitletab{font-family:Kartika, AnjaliOldLipi; font-size:16px; font-weight:Bold;color:#0066CC !important;}
.new_tamiltitletab{font-family:latha, TSCu_paranar; font-size:11px; font-weight:Bold;color:#0066CC !important;}
.new_telugutitletab{font-size:12px; font-family:Gautami, Pothana2000; font-weight:Bold;margin-bottom:0px;color:#0066CC !important;}

/* Sytle for Header Languages */

/*header style starts */
.header_top_navigation{width:988px;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 5px;height:20px; background-color:#EAEAEA}
.header_clear_1{clear:both;padding-top:5px;width:988px;}
.header_clear_2{clear:both;padding:0px;margin:0px;}
.header_clear_3{clear:both;padding-top:2px;}
.header_clear_4{clear:both;padding-top:3px;}
.header_logo_topad{width:988px;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;}
.header_logo{float:left;padding-right:10px;padding-top:20px; margin-left: 3px;}
.header_top_ad{float:left;padding-right:10px;padding-left:40px;}
.header_channel_nav{width:988px;padding-left:0px;padding-bottom:5px;
/*background:transparent url(/img/nav-bg.jpg) repeat-x scroll left top;*/
margin-left:7px;margin-top:7px;}
.header_grey_line{width:980px; *width:988px; padding:0px; margin:0px; background-color: #EAEAEA;}
.newchannel{font-size: 12px;color:#4064B8;padding-left:3px;}
.pie_line{font-size: 12px;color:white;}
.newchannel a{color:white !important;}

a.newchannel:hover {color:white;text-decoration : underline;}
a.newchannel:link {color:white;}
a.newchannel:active {color:white;}
a.newchannel:visited {color:white;}

A.topnav:link {text-decoration: none; color: #FFFFFF;}
A.topnav:visited {color: #FFFFFF; text-decoration: none;}
A.topnav:active {text-decoration: none}
A.topnav:hover { color: #FFFFFF;text-decoration: underline;}
	

#crick_score_tag{height: 23px;text-align: center;}
.crick_score_tag_country{padding: 0px 5px 0px 0px;font: bold 12px arial;color:#0066CC;}
.crick_score_tag_score{float:left;height: inherit !important;*height: 20px;/*border: solid 1px black;*/padding: 0px 5px 0px 5px;font: bold 12px arial;color:#000000;background-color:#F89410;}
.crick_score_tag_overs{float:left;height: inherit !important;*height: 20px;padding: 0px 4px 0px 4px;font: normal 11px arial;color:#000000;background-color:#EFEFEF;}
.crick_score_tag_vs{float:left;height: inherit !important;*height: 20px;padding: 0px 3px 0px 3px;font: bold 11px arial;color:#000000;background-color:#5DBE3D;}
a.crick_score_tag_country {color:#0066CC;text-decoration : none;}
a.crick_score_tag_country:hover {color:#0066CC;text-decoration : underline;}
a.crick_score_tag_country:link {color:#0066CC;}
a.crick_score_tag_country:active {color:#0066CC;}
a.crick_score_tag_country:visited {color:#0066CC;}
a.crick_score_tag_score {color:#000000;text-decoration : none;background-color: transparent;}
a.crick_score_tag_score:hover {color:#000000;text-decoration : underline;}
a.crick_score_tag_score:link {color:#000000;}
a.crick_score_tag_score:active {color:#000000;}
a.crick_score_tag_score:visited {color:#000000;}
a.crick_score_tag_overs {color:#000000;text-decoration : none;background-color: transparent;}
a.crick_score_tag_overs:hover {color:#000000;text-decoration : underline;}
a.crick_score_tag_overs:link {color:#000000;}
a.crick_score_tag_overs:active {color:#000000;}
a.crick_score_tag_overs:visited {color:#000000;}
a.crick_score_tag_vs {color:#000000;text-decoration : none;background-color: transparent;}
a.crick_score_tag_vs:hover {color:#000000;text-decoration : underline;}
a.crick_score_tag_vs:link {color:#000000;}
a.crick_score_tag_vs:active {color:#000000;}
a.crick_score_tag_vs:visited {color:#000000;}

.topregtabline{font-size:10px;color:black;font-weight:bold;padding-left:5px;padding-right:5px;padding-top:0px;padding-bottom:5px;}
.nospace{margin:0px;padding:0px;}
/*header style ends */

.header_navi {line-height: 20px;height: 20px;background-color: #eaeaea;/*text-align: right;*/font-size: 12px;font-weight: bold;}
.header_navi a {color: #4272d3;text-decoration: none;padding-right: 5px;padding-left: 5px;}


/*Style for New header ENds*/



/*new style for all the slide shows on home page*/

.tab_main_active {font-size:12px;font-weight:bold;color:#ffffff;background-color:#F89410;height:15px;background-position: 0px 0px; padding-bottom:2px;padding-top:1px;padding-right:2px;padding-left:2px;border:1px solid #F89410;}

.tab_main_inactive {font-size:12px;color:#992617;background-color:#FFFFFF;height:15px;background-position: 0px 0px; border:0px solid #F3D1D2;cursor:pointer;padding-bottom:2px;}

.tab_main_active a:hover {color:#C03020;text-decoration: none;}

.tab_main_inactive a:hover {color:#C03020;text-decoration: none;}


div.tabContent {position:relative;display: none;}


html>body .tab_main_active {font-size:12px;font-weight:bold;color:#ffffff;background-color:#F89410;height:15px;background-position: 0px 0px; padding-bottom:2px;padding-top:1px;padding-right:2px;padding-left:2px;border:1px solid #F89410;}

html>body .tab_main_inactive {font-size:12px;color:#992617;background-color:#FFFFFF;height:15px;background-position: 0px 0px; border:0px solid #F3D1D2;cursor:pointer;padding-bottom:2px;}

.main_div1 { float: left; width:990px; }


.tab_main_inactive_click {font-size:11px;font-weight:bold;color:#000000!important;height:20px;background-color:#FFFFFF;background-position: 0px 0px; width: auto;background-color:#FFFFFF;border-top:0px solid #F3D1D2; border-right:0px solid #F3D1D2;border-bottom:0px;border-left:0px solid #F0C8D0;cursor:pointer;}

.tab_main_active_click {font-size:11px;color:#FFFFFF!important;height:20px;background-color:#F89410;background-position: 0px 0px; width: auto;background-color:#F89410;border:1px solid #FFFFFF;}

a.tab_main_active_click {color:#992617;text-decoration : none;}
a.tab_main_active_click:hover {color:#C03020;text-decoration : underline;}
a.tab_main_active_click:link {color:#992617;}
a.tab_main_active_click:active {color:#992617;}
a.tab_main_active_click:visited {color:#992617;}

a.tab_main_inactive_click {color:#DB6050;text-decoration : none;}
a.tab_main_inactive_click:hover {color:#C03020;text-decoration : underline;}
a.tab_main_inactive_click:link {color:#DB6050;}
a.tab_main_inactive_click:active {color:#DB6050;}
a.tab_main_inactive_click:visited {color:#DB6050;}


.tab_main_inactive_click a:hover {color:#C03020;text-decoration: none;}

.tab_main_active_click a:hover {color:#C03020;text-decoration: none;}


div.tabContent_click {position:relative;display: none;}

html>body .tab_main_inactive_click {font-size:11px;font-weight:bold;color:#000000!important;height:20px;background-color:#FFFFFF;background-position: 0px 0px; width: auto;background-color:#FFFFFF;border-top:0px solid #F3D1D2; border-right:0px solid #F3D1D2;border-bottom:0px;border-left:0px solid #F0C8D0;cursor:pointer;}

html>body .tab_main_active_click {font-size:11px;color:#FFFFFF!important;height:20px;background-color:#F89410;background-position: 0px 0px; width: auto;background-color:#F89410;border:1px solid #FFFFFF;}




.clickin_headingfont-size: 12px;font-weight:bold;}
.clickin_link{font-size: 12px;border : 0px solid Black;}
.clickin_text{font-size: 12px;padding-left:8px;*padding-left:12px;padding-bottom:5px;}
.clickin_sublinks{font-size: 12px;}

.clickin_more{font-size: 12px;padding-right:20px;}
.clickin_post{font-size: 12px;color:#F89410}
	a.clickin_post {color:#F89410;text-decoration : none;}
	a.clickin_post:hover {color:#F89410;text-decoration : underline;}
	a.clickin_post:link {color:#F89410;}
	a.clickin_post:active {color:#F89410;}
	a.clickin_post:visited {color:#F89410;}

ul {list-style:none;}
	
li{list-style-type: none;}
	
   
.spacingul {padding-top:0px;padding:0;margin:0;margin-left:5px;*margin-left:13px;}


/*new style for all the slide shows on home page*/


/*style for top stories slide show starts*/

.tab_main_inactive_slide {font-size:11px;font-weight:bold;color:#000000!important;height:18px;background-color:#FFFFFF;background-position: 0px 0px; width: auto;background-color:#FFFFFF;border-top:0px solid #F3D1D2; border-right:0px solid #F3D1D2;border-bottom:0px;border-left:0px solid #F0C8D0;cursor:pointer;}

.tab_main_active_slide {font-size:11px;color:#FFFFFF!important;height:18px;background-color:#F89410;background-position: 0px 0px; width: auto;background-color:#F89410;border:1px solid #FFFFFF;}

.tab_main_inactive_slide a:hover {color:#C03020;text-decoration: none;}

.tab_main_active_slide a:hover {color:#C03020;text-decoration: none;}


div.tabContent_slide {position:relative;display: none;}

html>body .tab_main_inactive_slide {font-size:11px;font-weight:bold;color:#000000!important;height:18px;background-color:#FFFFFF;background-position: 0px 0px; width: auto;background-color:#FFFFFF;border-top:0px solid #F3D1D2; border-right:0px solid #F3D1D2;border-bottom:0px;border-left:0px solid #F0C8D0;cursor:pointer;}

html>body .tab_main_active_slide {font-size:11px;color:#FFFFFF!important;height:18px;background-color:#F89410;background-position: 0px 0px; width: auto;background-color:#F89410;border:1px solid #FFFFFF;}


/*style for top stories slide show ends*/


.main3{font-size: 12px;color:black;padding-top: 15px; *padding-top: 12px; line-height: 9px;}

.oi1{font-size: 12px;color:white;font-weight:bold;}
.oi2{font-size: 12px;color:black;}
.toptab{font-size: 12px;color:white;}
.oi3{font-size: 13px;color:#636563;}
.oi4{font-size: 12px;color:#990001;}
.oi5{font-size: 12px;color:white;background-color:#C0D8FF;font-weight:bold;}
.tab{font-size: 12px;color:white; font-weight: bold; background-color : #CC667B;}
.search{border : 1px double #D0CCC8;}
.shop{font-size: 12px;color:white;background-color:#FCD576;font-weight:bold;}
.newchannel{font-size: 12px;color:#0066CC;}
.newchannel1{font-size: 11px;color:#4064B8;}
.ii1{font-size: 12px;color:black;font-weight:bold;}
.ii2{font-size: 12px;color:black;}
.mail{font-size: 9px;color:black;}
.key{font-size: 9px;color:#828181;}
.keytitle{font-size: 11px;color:#828181;}
.datetime{font-size: 10px;color:#828181;}

.datetime_stock{font-size: 10px;color:#828181;}
.over {font-size: 12px;background-color:#FF9610; padding-top: 1px; padding-bottom:1px;color:#FFFFFF; cursor:pointer}
.out {font-size: 12px;background-color: #FFFFFF; padding-top: 1px; padding-bottom:1px;color:#990001; cursor:pointer}

.links{font-size:12px;color:black;line-height:19px;}
.adlinks{font-size:12px;color:black;line-height:19px;}



html>body .links{font-size:12px;line-height:17px;}

.rs{font-size:17px;color:black;text-decoration:none; line-height: 27px;}
.rs1{font-size:12px;color:#00309C;text-decoration:none;}
.bluedot{color:#014993;}

.lidot{color:#014993;font-size:5px;}
#more div{padding-bottom:3px;margin-bottom:3px}

	.oneindia{font-family: Verdana;font-size: 11px;}
	a.oneindia {color:#0066CC;text-decoration : none;}
	a.oneindia:hover {color:#0066CC;text-decoration : underline;}
	a.oneindia:link {color:#0066CC;}
	a.oneindia:active {color:#0066CC;}
	a.oneindia:visited {color:#0066CC;}
	.oneindiaheadline{font-family: Verdana;font-size: 11px;font-weight: bold;color:#FFFFFF;background-color: #F89410; }

.nospace
{
 margin-top:0px;
 margin-bottom:0px;
}
.nlf{height: 18px;font-size: 10px;font: 10px;}


.tablehead{font-size : 12px;color:black;background-color: #F89410;}
.table{font-size : 12px;color:black;background-color: #FBC175;}
.table1{font-size : 12px;color:black;background-color: #FAB04E;}
.text{font-size : 12px;color:black;}

A:link {text-decoration: none;}
A:visited {text-decoration: none;}
A:active {text-decoration: none}
A:hover {color: #0066CC; text-decoration: underline}



	.fotfont
	{
	 
	font-size:12px;
	}
	.fotbg{
	background-color:#CCCCCC;
	color:#000000;
	}
	
	.fotbord{
	background-color:#F0F0F0;
	border:1Px;
	border-color:#C0C0C0;
	}
	
	.ii9{font-size:12px;color:#0064CC !important;text-decoration: none !important;}
	A.ii9:hover {color: #0064CC !important; text-decoration: underline !important;}
	.gr1{font-size:11px;color:#0064CC !important;text-decoration: none !important;}
	A.gr1:hover {color: #0064CC !important; text-decoration: underline !important;}
	
	.fotf1{
	
	font-size:11px;
	color: #4064B8;
	}

	.homeimage{ margin-right:5px;}
	

.homeheadinglist{
line-height:10px;

margin:4px -10px 0 10px;
padding-bottom:0;
padding-left:0;
padding-top:1px;
vertical-align:middle;
margin-left:8px;

font-size:12px;
}

.headingitem{

font-size:12px;
line-height:20px;
margin-bottom:0;
margin-top:0;
padding-top:0;
vertical-align:middle;
}
